/* ---------------diagnosis-section START--------------- */
.diagnosis-section.active .diagnosis-wrap .diagnosis-check-list {
  opacity: 1;
  transform: translateY(0);
}
.diagnosis-section.active .diagnosis-wrap .diagnosis-btn-box {
  opacity: 1;
  transform: translateY(0);
}
.diagnosis-section.active .diagnosis-wrap .result-box .img-box {
  opacity: 1;
  transform: translateY(0);
}
.diagnosis-section.active .diagnosis-wrap .result-box .content-box {
  opacity: 1;
  transform: translateY(0);
}
.diagnosis-section.active .diagnosis-wrap .result-btn-box {
  opacity: 1;
  transform: translateY(0);
}
.diagnosis-section .diagnosis-wrap form {
  display: block;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.6s;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item:nth-of-type(1) {
  padding-top: unset;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 20px;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .number {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 70px;
  height: 35px;
  border-radius: 35px;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .question-subject {
  line-height: 1.3;
  margin-top: 10px;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 15px;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .input-check:checked + .check-inner .icon {
  background-color: #0f4557;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .input-check:checked + .check-inner .text {
  font-weight: 600;
  color: #0f4557;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner {
  display: flex;
  align-items: center;
  gap: 15px;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 30px;
  height: 30px;
  background-color: #f3f8fb;
  transition: background-color 0.3s, border-color 0.3s;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon.icon-square {
  border-radius: 5px;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon.icon-circle {
  border-radius: 100%;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon .icon-check {
  color: #fff;
  font-size: 0.85em;
}
.diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .text {
  transition: font-weight 0.3s, color 0.3s;
}
.diagnosis-section .diagnosis-wrap .diagnosis-btn-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  width: 100%;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.9s;
}
.diagnosis-section .diagnosis-wrap .diagnosis-btn-box a, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 350px;
  height: 80px;
  border-radius: 80px;
  box-sizing: border-box;
  border: 1px solid #eee;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s;
}
.diagnosis-section .diagnosis-wrap .diagnosis-btn-box a.btn-list, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button.btn-list {
  background-color: #eee;
}
.diagnosis-section .diagnosis-wrap .result-box.result-box-green .txc-result {
  color: #79c600;
}
.diagnosis-section .diagnosis-wrap .result-box.result-box-yellow .txc-result {
  color: #ffd400;
}
.diagnosis-section .diagnosis-wrap .result-box.result-box-red .txc-result {
  color: #cb0000;
}
.diagnosis-section .diagnosis-wrap .result-box .img-box {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.3s;
}
.diagnosis-section .diagnosis-wrap .result-box .img-box .result-img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.diagnosis-section .diagnosis-wrap .result-box .img-box .result-img + .item-title {
  margin-top: 20px;
}
.diagnosis-section .diagnosis-wrap .result-box .content-box {
  box-sizing: border-box;
  padding: 50px;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.6s;
}
.diagnosis-section .diagnosis-wrap .result-box .content-box .result-content {
  line-height: 1.5;
}
.diagnosis-section .diagnosis-wrap .result-btn-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  width: 100%;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.9s;
}
.diagnosis-section .diagnosis-wrap .result-btn-box a, .diagnosis-section .diagnosis-wrap .result-btn-box button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 350px;
  height: 80px;
  border-radius: 80px;
  box-sizing: border-box;
  border: 1px solid #eee;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s;
}
.diagnosis-section .diagnosis-wrap .result-btn-box a.btn-cancel, .diagnosis-section .diagnosis-wrap .result-btn-box button.btn-cancel {
  background-color: #eee;
}

/* ---------------diagnosis-section END--------------- */
/* ---------------media screen START--------------- */
@media screen and (min-width: 991.1px) {
  /* ---------------diagnosis-section START--------------- */
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check:hover .check-inner .icon {
    background-color: rgba(15, 69, 87, 0.3);
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a:hover.btn-list, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button:hover.btn-list {
    border-color: #ddd;
    background-color: #ddd;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a:hover.btn-submit, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button:hover.btn-submit {
    border-color: #0f4557;
    background-color: #0f4557;
    color: #fff;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a:hover.btn-cancel, .diagnosis-section .diagnosis-wrap .result-btn-box button:hover.btn-cancel {
    border-color: #ddd;
    background-color: #ddd;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a:hover.btn-apply, .diagnosis-section .diagnosis-wrap .result-btn-box button:hover.btn-apply {
    border-color: #0f4557;
    background-color: #0f4557;
    color: #fff;
  }
  /* ---------------diagnosis-section END--------------- */
}
@media screen and (max-width: 1350px) {
  /* ---------------diagnosis-section START--------------- */
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box {
    border-radius: 18px;
    padding: 18px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .number {
    width: 65px;
    height: 33px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .question-subject {
    margin-top: 9px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list {
    gap: 13.5px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner {
    gap: 13.5px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon {
    width: 27px;
    height: 27px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box {
    gap: 27px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button {
    width: 320px;
    height: 72px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .img-box .result-img + .item-title {
    margin-top: 18px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .content-box {
    padding: 45px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box {
    gap: 27px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a, .diagnosis-section .diagnosis-wrap .result-btn-box button {
    width: 320px;
    height: 72px;
  }
  /* ---------------diagnosis-section END--------------- */
}
@media screen and (max-width: 1150px) {
  /* ---------------diagnosis-section START--------------- */
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box {
    border-radius: 16px;
    padding: 16px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .number {
    width: 60px;
    height: 31px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .question-subject {
    margin-top: 8px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list {
    gap: 12px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner {
    gap: 12px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon {
    width: 24px;
    height: 24px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box {
    gap: 24px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button {
    width: 290px;
    height: 64px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .img-box .result-img + .item-title {
    margin-top: 16px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .content-box {
    padding: 40px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box {
    gap: 24px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a, .diagnosis-section .diagnosis-wrap .result-btn-box button {
    width: 290px;
    height: 64px;
  }
  /* ---------------diagnosis-section END--------------- */
}
@media screen and (max-width: 991px) {
  /* ---------------diagnosis-section START--------------- */
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check:active .check-inner .icon {
    background-color: rgba(15, 69, 87, 0.3);
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a:active.btn-list, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button:active.btn-list {
    border-color: #ddd;
    background-color: #ddd;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a:active.btn-submit, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button:active.btn-submit {
    border-color: #0f4557;
    background-color: #0f4557;
    color: #fff;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a, .diagnosis-section .diagnosis-wrap .result-btn-box button {
    max-width: calc((100% - 24px) / 2);
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a:active.btn-cancel, .diagnosis-section .diagnosis-wrap .result-btn-box button:active.btn-cancel {
    border-color: #ddd;
    background-color: #ddd;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a:active.btn-apply, .diagnosis-section .diagnosis-wrap .result-btn-box button:active.btn-apply {
    border-color: #0f4557;
    background-color: #0f4557;
    color: #fff;
  }
  /* ---------------diagnosis-section END--------------- */
}
@media screen and (max-width: 600px) {
  /* ---------------diagnosis-section START--------------- */
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box {
    border-radius: 14px;
    padding: 14px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .number {
    width: 55px;
    height: 29px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .question-subject {
    margin-top: 7px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list {
    gap: 10.5px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner {
    gap: 10.5px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon {
    width: 21px;
    height: 21px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box {
    gap: 21px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button {
    max-width: calc((100% - 21px) / 2);
    height: 56px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .img-box .result-img + .item-title {
    margin-top: 14px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .content-box {
    padding: 35px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box {
    gap: 21px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a, .diagnosis-section .diagnosis-wrap .result-btn-box button {
    max-width: calc((100% - 21px) / 2);
    height: 56px;
  }
  /* ---------------diagnosis-section END--------------- */
}
@media screen and (max-width: 450px) {
  /* ---------------diagnosis-section START--------------- */
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box {
    border-radius: 12px;
    padding: 12px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .number {
    width: 50px;
    height: 27px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .question-box .question-subject {
    margin-top: 6px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list {
    gap: 9px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner {
    gap: 9px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-check-list .list-item .check-list li .btn-diagnosis-check .check-inner .icon {
    width: 18px;
    height: 18px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box {
    gap: 18px;
  }
  .diagnosis-section .diagnosis-wrap .diagnosis-btn-box a, .diagnosis-section .diagnosis-wrap .diagnosis-btn-box button {
    max-width: calc((100% - 18px) / 2);
    height: 48px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .img-box .result-img + .item-title {
    margin-top: 12px;
  }
  .diagnosis-section .diagnosis-wrap .result-box .content-box {
    padding: 30px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box {
    gap: 18px;
  }
  .diagnosis-section .diagnosis-wrap .result-btn-box a, .diagnosis-section .diagnosis-wrap .result-btn-box button {
    max-width: calc((100% - 18px) / 2);
    height: 48px;
  }
  /* ---------------diagnosis-section END--------------- */
}
/* ---------------media screen END--------------- */